/****************************************************************************/
/*									Breadcrumb								*/
/****************************************************************************/
.breadcrumb {
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	font-size:16px;
	font-style:normal;
	line-height:32px;
	font-weight:700;
	color:#000;
	margin-top:5px;
	margin-bottom: 0px;
	border-radius:0;
	background-color:#fff;
}
.breadcrumb>.active {
	color:#ec2528 !important;
}
.breadcrumb>.nonactive {
	color:#000 !important;
}
.breadcrumb a {
	color:#000 !important;
}
.breadcrumb>li+li:before {
  padding: 0 5px;
  color: #000 !important;
  content: "/\00a0";
}
/****************************************************************************/
/*									Modal								*/
/****************************************************************************/
h5.modal-title {
	background:url(../images/kutu_header.svg) left top no-repeat;
	color:#fff;
	font-size:16px;
	line-height:40px !important;
	padding-left:60px;
}
.table-responsive {
	padding:15px;
}
.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
	text-align:center;
	vertical-align:middle;
}

main {
	padding-top:90px;
	padding-bottom:120px;
	background:url(../images/pattern_150.png) center top repeat-x;
}
.urun_kutu {
	border:1px solid #d0d2d3;
}
.kutu_header {
	background:url(../images/kutu_header.svg) center top no-repeat;
}
.kutu_header2 {
	background:url(../images/kutu_header2.svg) center top no-repeat;
}
.kutu_header h2,
.kutu_header2 h2 {
	color:#fff;
	font-size:16px;
	line-height:40px;
	text-align:center;
}
.margin_bottom {
	margin-bottom:15px;
}